cURL
curl --request GET \
--url https://app.teable.ai/api/enterprise/%7BorganizationId%7D/authentication \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"config": {
"appId": "<string>",
"appSecret": "<string>"
},
"id": "<string>",
"name": "<string>"
}
]enterprise
Get enterprise authentication 1
Get a authentication list
GET
/
enterprise
/
{organizationId}
/
authentication
cURL
curl --request GET \
--url https://app.teable.ai/api/enterprise/%7BorganizationId%7D/authentication \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"config": {
"appId": "<string>",
"appSecret": "<string>"
},
"id": "<string>",
"name": "<string>"
}
]Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Last modified on March 5, 2026
Was this page helpful?
⌘I

